From e588b4e1c6a07125e552d936252080000ccd5f57 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 13:56:47 +0200
Subject: [PATCH 100/308] ipmitool: rebuild for libressl-2.9.2.

---
 srcpkgs/ipmitool/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ipmitool/template b/srcpkgs/ipmitool/template
index 1947fe4fdd5..57b3d04f357 100644
--- a/srcpkgs/ipmitool/template
+++ b/srcpkgs/ipmitool/template
@@ -1,7 +1,7 @@
 # Template file for 'ipmitool'
 pkgname=ipmitool
 version=1.8.18
-revision=5
+revision=6
 build_style=gnu-configure
 makedepends="libressl-devel"
 short_desc="Command-line interface to IPMI-enabled devices"

